{{#clienti}}
<div custom-style="center" style="text-align:center;">
nell'interesse di
</div>
{{> mustache/subparts/lista_parti_difensori_domiciliatario}}, come da {{procura}}
{{/clienti}}

{{#controparti}}
<div custom-style="center" style="text-align:center;">
{{^first_group}}{{^last_group}}e {{/last_group}}{{/first_group}}{{#last_group}}nonché {{/last_group}}contro
</div>
{{> mustache/subparts/lista_parti_difensori_domiciliatario}}


{{/controparti}}
{{#terzi}}
<div custom-style="center" style="text-align:center;">
e contro
</div>
{{> mustache/subparts/lista_parti_difensori_domiciliatario}}
{{/terzi}}


{{#oggetto}}
<div custom-style="center" style="text-align:center;">
in punto
</div>
{{oggetto}}
{{/oggetto}}
